## ruby-coveralls 0.7.0

=== debian/changelog ===
ruby-coveralls (0.7.0-1) unstable; urgency=low

  * Initial release (Closes: #740779).

 -- Miguel Landaeta <nomadium@debian.org>  Tue, 04 Mar 2014 18:21:46 -0300
