=== debian/control ===
Source: ruby-coveralls
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <nomadium@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.6.1~),
 ruby-rest-client, ruby-term-ansicolor, ruby-rspec, ruby-simplecov (>= 0.7~),
 ruby-ronn
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-coveralls.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-coveralls.git;a=summary
Homepage: https://coveralls.io
XS-Ruby-Versions: all

Package: ruby-coveralls
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 ruby-rest-client, ruby-term-ansicolor, ruby-multi-json (>= 1.3~), ruby-thor,
 ruby-simplecov (>= 0.7~)
Description: Ruby implementation of the Coveralls API
 Coveralls is a web service to help you track your code coverage over
 time, and ensure that all your new code is fully covered.
 .
 Coveralls automatically collects your code coverage data, uploads it
 to their servers and gives you a nice interface to dig into it.
 .
 Any type of Ruby project or test framework supported by SimpleCov is
 supported by the Coveralls gem. This includes all your favorites, like
 RSpec, Cucumber, and Test::Unit.
 .
 This package provides a Ruby gem to interact with Coveralls API.
