## ruby-coveralls 0.8.21

=== debian/changelog ===
ruby-coveralls (0.8.21-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Lucas Kanashiro ]
  * New upstream version 0.8.21
  * Set a deterministic date in the manpages to make the package build
    reproducibly. Thanks to Eduard Sanou for providing the patch.
    (Closes: #818430).
  * Build depends on ruby-webmock to enable the execution of some tests
  * Refresh other patches
  * Update Debian packaging copyright
  * debian/copyright: use https:// instead of http:// in Format field
  * Bump debhelper compatibility level to 10
  * Declare compliance with Debian Policy 4.1.0
  * Mark package as autopkgtest-able
  * Add myself to Uploaders list
  * Create patch to remove the dependency on pry in tests
  * Create patch to remove tins from gemspec

 -- Lucas Kanashiro <kanashiro@debian.org>  Fri, 01 Sep 2017 18:13:41 -0300

ruby-coveralls (0.7.0-2) unstable; urgency=low

  * Add missing B-D on ruby-multi-json. (Closes: #802116).
  * Bump Standards-Version to 3.9.6. No changes were required.
  * Bump DH compat level to 9.
  * Update Vcs-Browser address, switch to https.
  * Wrap and sort dependencies list.
  * Add B-D on ruby-simplecov-html and drop patch disabling its usage.

 -- Miguel Landaeta <nomadium@debian.org>  Tue, 15 Dec 2015 13:09:10 -0300
