=== debian/control ===
Source: ruby-coveralls
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <nomadium@debian.org>,
           Lucas Kanashiro <kanashiro@debian.org>
Build-Depends: debhelper (>= 10~),
               gem2deb,
               ruby-multi-json (>= 1.3~),
               ruby-rest-client,
               ruby-ronn,
               ruby-rspec,
               ruby-simplecov (>= 0.7~),
               ruby-simplecov-html,
               ruby-term-ansicolor,
               ruby-webmock
Standards-Version: 4.1.0
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-coveralls.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-coveralls.git
Homepage: https://coveralls.io
XS-Ruby-Versions: all
Testsuite: autopkgtest-pkg-ruby

Package: ruby-coveralls
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-multi-json (>= 1.3~),
         ruby-rest-client,
         ruby-simplecov (>= 0.7~),
         ruby-simplecov-html,
         ruby-term-ansicolor,
         ruby-thor,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby implementation of the Coveralls API
 Coveralls is a web service to help you track your code coverage over
 time, and ensure that all your new code is fully covered.
 .
 Coveralls automatically collects your code coverage data, uploads it
 to their servers and gives you a nice interface to dig into it.
 .
 Any type of Ruby project or test framework supported by SimpleCov is
 supported by the Coveralls gem. This includes all your favorites, like
 RSpec, Cucumber, and Test::Unit.
 .
 This package provides a Ruby gem to interact with Coveralls API.
