=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	ronn --roff debian/coveralls.mkd
+	TZ=UTC ronn --roff debian/coveralls.mkd
 
 override_dh_auto_clean:
 	dh_auto_clean
