## ruby-coveralls 0.8.22

=== debian/changelog ===
ruby-coveralls (0.8.22-3) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Lucas Kanashiro ]
  * Add patch to relax version of simplecov dependency
  * Bump debhelper compatibility level to 12
  * Declare compliance with Debian Policy 4.5.0

 -- Lucas Kanashiro <lucas.kanashiro@canonical.com>  Wed, 12 Feb 2020 12:16:35 -0300

ruby-coveralls (0.8.22-2) unstable; urgency=medium

  * Fix manpage creation during build time (Closes: #924383)
  * Declare compliance with Debian Policu 4.3.0

 -- Lucas Kanashiro <kanashiro@debian.org>  Sat, 23 Mar 2019 12:22:50 -0300

ruby-coveralls (0.8.22-1) unstable; urgency=medium

  * New upstream version 0.8.22
  * Bump debhelper compatibility level to 11
  * Declare compliance with Debian Policy 4.1.5
  * Add build dependency on ronn
  * Refresh patch
  * Update VCS urls to point to salsa
  * debian/watch: use gemwatch.debian.net
  * debian/control: remove constraint version on ruby-simplecov

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 09 Jul 2018 00:58:36 -0300
