=== debian/control ===
--- 
+++ 
@@ -4,19 +4,20 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Miguel Landaeta <nomadium@debian.org>,
            Lucas Kanashiro <kanashiro@debian.org>
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper (>= 12~),
                gem2deb,
+               ronn,
                ruby-multi-json (>= 1.3~),
                ruby-rest-client,
                ruby-ronn,
                ruby-rspec,
-               ruby-simplecov (>= 0.7~),
+               ruby-simplecov,
                ruby-simplecov-html,
                ruby-term-ansicolor,
                ruby-webmock
-Standards-Version: 4.1.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-coveralls.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-coveralls.git
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-simplecov.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-simplecov
 Homepage: https://coveralls.io
 XS-Ruby-Versions: all
 Testsuite: autopkgtest-pkg-ruby
@@ -27,7 +28,7 @@
 Depends: ruby | ruby-interpreter,
          ruby-multi-json (>= 1.3~),
          ruby-rest-client,
-         ruby-simplecov (>= 0.7~),
+         ruby-simplecov,
          ruby-simplecov-html,
          ruby-term-ansicolor,
          ruby-thor,
