## ruby-coveralls 0.8.23

=== debian/changelog ===
ruby-coveralls (0.8.23-2) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Sergio de Almeida Cipriano Junior ]
  * Create debian/upstream/metadata
  * debian/control:
      - Change VCS repository
      - Bump debhelper-compat to 13
      - Add Rules-Requires-Root
      - Add ruby-vcr as a build dependency
      - Bumped Standards-Version to 4.5.1
  * debian/patches:
      - Remove obsolete patch
      - Update patches due to removal of obsolete patch
      - Add "Forwarded: not-needed" for all patches

 -- Sergio de Almeida Cipriano Junior <sergiosacj@hotmail.com.br>  Thu, 07 Jan 2021 21:14:57 -0300

ruby-coveralls (0.8.23-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.8.23 (Closes: #956600)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Refresh patches

 -- Pirate Praveen <praveen@debian.org>  Mon, 13 Apr 2020 20:10:30 +0530
