=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: ruby-coveralls
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Miguel Landaeta <nomadium@debian.org>,
            Lucas Kanashiro <kanashiro@debian.org>
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                ronn,
                ruby-multi-json (>= 1.3~),
@@ -14,11 +14,13 @@
                ruby-simplecov,
                ruby-simplecov-html,
                ruby-term-ansicolor,
-               ruby-webmock
-Standards-Version: 4.5.0
-Vcs-Git: https://salsa.debian.org/ruby-team/ruby-simplecov.git
-Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-simplecov
+               ruby-webmock,
+               ruby-vcr
+Standards-Version: 4.5.1
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-coveralls.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-coveralls
 Homepage: https://coveralls.io
+Rules-Requires-Root: no
 XS-Ruby-Versions: all
 Testsuite: autopkgtest-pkg-ruby
