=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	TZ=UTC ronn --roff debian/coveralls.mkd
+	TZ=UTC ronn --roff <debian/coveralls.mkd >debian/coveralls.1
 
 override_dh_auto_clean:
 	dh_auto_clean
