=== debian/watch ===
version=4
https://gemwatch.debian.net/coveralls .*/coveralls-(.*).tar.gz
